BBG - Feature #15

ESS - Validasi Payroll Controll
11/19/2020 10:45 AM - Aden Baihagqi

Status: Closed
Priority: High
Assignee: fahmy ardiman
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/19/2020

0%
0.00 hour
0.00 hour

Description
Dear Dev,

Tolong di buatkan Validasi Task terakhir sebelum masuk ke DB agar tidak error saat payroll start

Tks

History

#1 - 11/23/2020 04:21 PM - Heriyas Nafward

- Status changed from New to Assigned

#2 - 11/27/2020 06:00 AM - Aden Baihaqi

- Status changed from Assigned to Developing

#3 - 11/27/2020 06:00 AM - Aden Baihaqi
- Status changed from Developing to QA Test

- Assignee changed from fahmy ardiman to Anonymous

#4 - 11/30/2020 05:29 PM - Aden Baihaqi
- Status changed from QA Test to Deploy

- Assignee changed from Anonymous to fahmy ardiman

Deploy ke Client

#5 - 12/03/2020 12:38 PM - Aden Baihaqi
- Status changed from Deploy to Closed

Done

07/02/2025
